/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.rslides_nav{
	text-indent: -9999px;
	height: 51px;
	width: 30px;
	display: block;
	background: url("../images/gallery-arrows.png") no-repeat;
	position: absolute;
	opacity: 0.3;
	
	transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -webkit-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
}
.rslides_nav:hover{
	opacity: 1;	
	
	transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -webkit-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
}
#gallery-box .prev{
	background-position: top left;
	bottom: 120px;
	left: 15px;
	z-index: 50;
}
#gallery-box .prev:hover{
	background-position: bottom left;
}
#gallery-box  .next{
	background-position: top right;
	bottom: 120px;
	right: 15px;
	z-index: 50;
}
#gallery-box .next:hover{
	background-position: bottom right;
}
.rslides_tabs{
	width: 100%;
	text-align: center;
	z-index: 50;
	position: absolute;
	bottom: 12px;
}
.rslides_tabs a{
	background-color:rgba(255, 255, 255, 0.55);
	border-radius: 10px;
	border: 1px rgba(51, 51, 51, 0.7) solid;
	height: 15px;
	width: 15px;
	text-indent: -9999px;
	margin: 0 4px;
	opacity: 0;	
	
	transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
}
#gallery-box:hover .rslides_tabs a{
	opacity: 0.75;	
	
	transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
}
.rslides_tabs a:hover{
	background: rgb(51, 51, 51);
}
.rslides_here a{
	background: rgb(51, 51, 51);
}
